.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1020.788530px;}
.h0{height:1021.744325px;}
.h1{height:1022.062923px;}
.h3{height:1022.700119px;}
.h4{height:1023.655914px;}
.h5{height:1023.974512px;}
.w0{width:798.088411px;}
.w1{width:798.407009px;}
.w4{width:799.044205px;}
.w2{width:800.000000px;}
.w3{width:800.318598px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1068.000000pt;}
.h0{height:1069.000000pt;}
.h1{height:1069.333333pt;}
.h3{height:1070.000000pt;}
.h4{height:1071.000000pt;}
.h5{height:1071.333333pt;}
.w0{width:835.000000pt;}
.w1{width:835.333333pt;}
.w4{width:836.000000pt;}
.w2{width:837.000000pt;}
.w3{width:837.333333pt;}
.x0{left:0.000000pt;}
}
